<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/svg+xml" href="/vite.svg" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Vite + TS</title>
  </head>
  <body>
    <div id="app">

        <form id="form-client">
          <input type="text" id="input-name">
          <button id="add-client">Add</button>
        </form>
        <!-- <button id="list-clients">Listar</button> -->
        <hr>
        <div>
          <ul id="clients-list"></ul>
        </div>
    </div>
    <script type="module" src="/src/main.ts"></script>
  </body>
</html>
